/*-- General Layout --*/
body.front,
body.not-front{
  background: #107067;
  color: #ffffff;
  text-align: center;
  padding: 0;
  margin: 0;
  font: 12px/1.5em Arial, Helvetica, sans-serif;
}

body.admin-menu{
  margin-top: 0px !important;
}

#page{
  width: 100%;
}

#header,
#header-inner,
#main,
#footer,
#subfooter{
  width: 100%;
}

#header-inner-inner,
#main-inner,
#footer-inner,
#subfooter-inner{
  width: 767px;
  text-align: left;
  margin: 0 auto;
}

#header{
  background: #ffffff url(images/bg-body.png) no-repeat center 0px;
}

#header-inner{
  background: transparent url(images/bg-header.jpg) no-repeat center 0;
  min-height: 379px;
  height: auto !important;
  height: 379px;
}

#main{
  background: #ffffff;
  color: #55595B;
}

#main-inner{
  padding-top: 20px;
  clear: both;
}

#sidebar-left{
  float: left;
  clear: left;
  display: inline;
  width: 250px;
  min-height: 200px;
  padding-bottom: 40px;
}

#main #content{
  float: right;
  clear: right;
  width: 480px;
  padding-bottom: 40px;
}

#content-bottom{
  width: 100%;
  height: 207px;
  clear: both;
}


#footer{
  height: 40px;
  margin-bottom: 20px;
}

#subfooter{
  background: #249081;
  height: 40px;
  margin-bottom: 40px;
}



#site-name{
  float: left;
  margin: 0;
  width: 333px;
  height: 140px;
  overflow: hidden;
}

#site-name a{
  float: left;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -999px;
}

#catchphrase{
  text-transform: uppercase;
  float: right;
  color: white;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  margin-top: 98px;
}





/*-- Nav / Menu --*/
#navbar{
  width: 100%;
  clear: both;
}

#navbar ul.menu{
  list-style: none;
  padding: 0;
  margin: 0 0 0 90px;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
}

#navbar ul.menu li{
  list-style-image: none;
  list-style-type: none;
  float: left;
  padding: 0;
  margin: 0 28px 0 0;
}

#navbar ul.menu li a{
  color: #ffffff;
  text-transform: uppercase;
  float: left;
  padding: 14px 0 6px;
}

#navbar ul.menu li a.active{
  color: #107067;
}














/*-- Typography --*/
a{
  text-decoration: none;
  color: #107067;
}

h1, h2{
  font-family: 'JamesFajardoRegular';
  color: #006666;
}

h1{
  font-size: 58px;
  line-height: 40px;
  font-weight: normal;
  margin: 22px 0 20px;
}

.script{
  font-family: 'JamesFajardoRegular';
}


















/*-- Blocks --*/
#sidebar-left .block{
  font-size: 24px;
  font-family: 'PT Sans', sans-serif;
  line-height: 1.3em;
  letter-spacing: 0.018em;
  color: #40BB9D;
}

#sidebar-left a{
  color: #40BB9D;
}

.button{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  font-family: 'PT Sans', sans-serif;
  color: #ffffff !important;
  width: 253px;
  height: 52px;
  background: url(images/bg-button.png) no-repeat 0 0;
  display: block;
  margin-left: -4px;
}

.button span{
  display: block;
  padding: 20px 7px 0 0;
  text-align: center;
}

#navbar .button{
  float: right;
  width: 160px;
  height: 43px;
  background-image: url(images/bg-book.png);
  margin-top: -4px;
}

#navbar .button span{
  padding-top: 16px;
}


#footer .button{
  margin-top: -17px;
}

#footer .block p,
#navbar .block p{
  margin: 0;
}

#footer a{
  color: #ffffff;
}

#footer .block{
  float: left;
  font-family: 'PT Sans', sans-serif;
  margin-right: 10px;
}

#block-block-6{
  margin-top: 4px;
  font-size: 13px;
  line-height: 1.3em;
}




.noshadow-button{
  height: 42px;
  overflow: hidden;
  width: 235px;
  background: url(images/bg-slidetext.png) no-repeat 0px -42px;
  color: #ffffff;
  font-size: 15px;
  line-height: 19px;
  font-weight: bold;
}

.noshadow-button div{
  background: url(images/bg-slidetext.png) no-repeat top right;
  height: 42px;
  overflow: hidden;
  padding: 13px 13px 0 11px;
  margin-left: 4px;
  text-align: center;
}

.page-apartments #sidebar-left .block p{
  margin: 0;
}

#block-block-8{
  margin-top: 28px;
}






/*-- Nodes --*/
.header-images{
  width: 800px;
}

.header-images img{
  padding: 12px 19px 19px 12px;
  background: url(images/bg-framesmall.png) no-repeat 0 0;
  margin: -5px 0 0 -5px;
}
















/*-- Slideshow --*/
.view-feature-slideshow{
  margin: -5px 0 0 -5px;
  float: left;
  position: relative;
}

.view-feature-slideshow .views_slideshow_singleframe_main{
  position: relative;
  background: url(images/bg-slide.png) no-repeat 0 0;
  width: 784px;
  height: 373px;
}

.views_slideshow_singleframe_slide{
  width: 784px;
  height: 373px;
  float: left;
}

.view-feature-slideshow .views-field-field-image-fid{
  margin: 16px 0 0 16px;
  float: left;
}

.view-feature-slideshow .views-field-body{
  position: absolute;
  bottom: 23px;
  right: 23px;
  height: 42px;
  overflow: hidden;
  padding-left: 4px;
  background: url(images/bg-slidetext.png) no-repeat 0px -42px;
}

.view-feature-slideshow .views-field-body .field-content{
  background: url(images/bg-slidetext.png) no-repeat top right;
  height: 42px;
  overflow: hidden;
  padding: 13px 13px 0 11px;
}

.view-feature-slideshow .views-field-body .field-content *{
  font-size: 150%;
}

.view-feature-slideshow .views-field-body .field-content p{
  margin: 0;
}

#header-blocks{
  clear: left;
  height: 368px;
}






















/*-- Image links  --*/
.view-image-links .views-row{
  float: left;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #40BBA5;
}

.view-image-links .views-row-last{
  padding-right: 0;
  margin-right: 0;
  border: 0;
}

.view-image-links .views-field-title{
  background: #40BBA5;
  width: 235px;
  height: 45px;
  font-family: 'JamesFajardoRegular';
  font-size: 50px;
  line-height: 43px;
}

.view-image-links .views-field-title a{
  color: #ffffff;
  padding: 0 10px;
}


















/*-- Apartments --*/
.apt-title{
  height: 82px;
}

.node-teaser.node-type-apartment{
  padding-bottom: 30px;
  border-bottom: 1px solid #BBE4DB;
  margin-bottom: 20px;
  overflow: hidden;
}

.views-row-last .node-teaser.node-type-apartment{
  border-bottom: none;
}

.node-teaser.node-type-apartment img{
  float: left;
}

.apt-left{
  float: left;
  width: 140px;
}

.apt-right h2{
  margin: 20px 0 0;
  font-size: 22px;
  font-weight: 100;
  text-transform: uppercase;
  font-family: 'PT Sans', sans-serif;
  letter-spacing: 1px;
}

a.btn-booking{
  background: url(images/bg-bookbutton.png) no-repeat 0 0;
  float: left;
  overflow: hidden;
  height: 51px;
  width: 138px;
  text-indent: -999px;
  margin-top: 15px;
}

.node-type-apartment .cost{
  float: left;
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  margin-top: 15px;
}

.node-type-apartment .cost span{
  font-size: 10px;
  line-height: 1.3em;
  font-weight: normal;
  display: block;
}

.apt-right{
  float: right;
  width: 330px;
}













/*-- xxxx --*/























/*-- xxxx --*/























/*-- Subfooter --*/
#subfooter img{
  padding-top: 6px;
}














/*-- Lightbox --*/
#bottomNavZoom,
#imageDetails{
  display: none !important;
}


#imageData #bottomNav{
  height: 26px;
}

#bottomNavClose{
  margin-top: -7px;
}

















/*-- Fonts --*/
@font-face {
  font-family: 'JamesFajardoRegular';
  src: url('fonts/james_fajardo-webfont.eot');
  src: url('fonts/james_fajardo-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/james_fajardo-webfont.woff') format('woff'),
       url('fonts/james_fajardo-webfont.ttf') format('truetype'),
       url('fonts/james_fajardo-webfont.svg#JamesFajardoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}























